<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="e27d6e">  <td>19/07/07 23:16:44</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="lgyash.loginTest()[pri:4, instance:Ali.lgyash@53ca01a2]">loginTest</td> 
  <td>main@102617125</td>   <td></td> </tr>
<tr bgcolor="e27d6e">  <td>19/07/07 23:16:44</td>   <td>-10</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="lgyash.logoDisplayed()[pri:3, instance:Ali.lgyash@53ca01a2]">logoDisplayed</td> 
  <td>main@102617125</td>   <td></td> </tr>
<tr bgcolor="e27d6e">  <td>19/07/07 23:16:44</td>   <td>-34</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="lgyash.testTitle()[pri:2, instance:Ali.lgyash@53ca01a2]">testTitle</td> 
  <td>main@102617125</td>   <td></td> </tr>
<tr bgcolor="e27d6e">  <td>19/07/07 23:16:44</td>   <td>-18</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="lgyash.urlCheck()[pri:2, instance:Ali.lgyash@53ca01a2]">urlCheck</td> 
  <td>main@102617125</td>   <td></td> </tr>
</table>
